<?php
/**
 * @file
 * drustack_seo_custom.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function drustack_seo_custom_user_default_permissions() {
  $permissions = array();

  // Exported permission: access site map.
  $permissions['access site map'] = array(
    'name' => 'access site map',
    'roles' => array(
      0 => 'administrator',
    ),
    'module' => 'site_map',
  );

  // Exported permission: edit meta tags.
  $permissions['edit meta tags'] = array(
    'name' => 'edit meta tags',
    'roles' => array(
      0 => 'administrator',
      1 => 'power user',
    ),
    'module' => 'metatag',
  );

  return $permissions;
}
